[Background]
Image        = bg-top.png
LeftMargin   = 25
TopMargin    = 5
RightMargin  = 25
BottomMargin = 25
Outside-LeftMargin   = 10
Outside-TopMargin    = 0
Outside-RightMargin  = 10
Outside-BottomMargin = 6

//Harvey's Designs